## octave-parallel 1.0.6

=== DESCRIPTION ===
Name: Parallel
Version: 1.0.6
Date: 2008-04-29
Author: Hayato Fujiwara
Maintainer: Hayato Fujiwara
Title: Parallel Computing.
Description: Parallel execution package for cluster computers
Depends: octave (>= 2.9.12)
Autoload: yes
License: GPL version 2 or later
Url: http://octave.sf.net
