## octave-parallel 2.0.0

=== DESCRIPTION ===
Name: Parallel
Version: 2.0.0
Date: 2009-03-29
Author: Hayato Fujiwara and Olaf Till <olaf.till@uni-jena.de>
Maintainer: Hayato Fujiwara and Olaf Till <olaf.till@uni-jena.de>
Title: Parallel Computing.
Description: Parallel execution package for cluster computers. For
 parallel execution on a single machine see e.g. function parcellfun
 (author: Jaroslav Hajek) in package general.
Depends: octave (>= 3.0.0)
Autoload: yes
License: GPL, see individual files for GPL version
Url: http://octave.sf.net
