## octave-parallel 2.0.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Name: Parallel
-Version: 2.0.0
-Date: 2009-03-29
+Version: 2.0.1
+Date: 2010-02-09
 Author: Hayato Fujiwara and Olaf Till <olaf.till@uni-jena.de>
 Maintainer: Hayato Fujiwara and Olaf Till <olaf.till@uni-jena.de>
 Title: Parallel Computing.
