=== debian/changelog ===
octave-parallel (2.0.1-1) unstable; urgency=low

  * New upstream release
    + Drop patches fix___bw_prcv__ and fix_quitting_gracefully, applied
      upstream.
  * debian/control:
    - Remove Rafael Laboissiere from Uploaders (Closes: #571917)
    - Remove Ólafur Jens Sigurðsson <ojsbug@gmail.com> from Uploaders
  * Switch to dpkg-source 3.0 (quilt) format and drop quilt from build-depends
  * Standards-Version: Bump to 3.8.4 (no changes needed)

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Sun, 25 Apr 2010 16:04:03 +0200

octave-parallel (2.0.0-2) unstable; urgency=low

  [ Rafael Laboissiere ]
  * debian/control: Build-depend on octave-pkg-dev >= 0.7.0, such that the
    package is built against octave3.2
  
  [ Thomas Weber ]
  * Use octave-parallel.docs for documentation installation, following the
    change in octave-pkg-dev 0.7.1. 

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Thu, 31 Dec 2009 00:20:31 +0100

octave-parallel (2.0.0-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    + (Standards-Version): Bump to 3.8.1 (no changes needed)
    + (Depends): Add ${misc:Depends}
    + (Vcs-Git, Vcs-Browser): Adjust to new Git repository
  * debian/copyright:
    + Use DEP5 URL in Format-Specification
    + Use separate License stanzas for instructing about the location of
      the different licenses used in the package

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 24 May 2009 18:52:24 +0200

octave-parallel (1.0.7-2) unstable; urgency=low

  [ Rafael Laboissiere ]
  * debian/copyright: Add header
  * debian/control: Bump build-dependency on octave-pkg-dev to >= 0.6.4,
    such that the package is built with the versioned packages directory

  [ Thomas Weber ]
  * Upload to unstable

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Tue, 07 Apr 2009 19:09:50 +0200

octave-parallel (1.0.7-1) experimental; urgency=low

  [ Ólafur Jens Sigurðsson ]
  * debian/control: Bumped Standards-Version to 3.8.0 (no changes
    needed)

  [ Thomas Weber ]
  * New upstream release
  * Bump dependency on octave-pkg-dev to 0.6.1, to get the experimental
    version

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Thu, 11 Dec 2008 16:33:08 +0000

octave-parallel (1.0.6-1) unstable; urgency=low

  * Initial release (closes: #468518)

 -- Rafael Laboissiere <rafael@debian.org>  Tue, 20 May 2008 22:32:26 +0200
