=== debian/control ===
Source: octave-parallel
Section: math
Priority: optional
Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
Uploaders: Thomas Weber <thomas.weber.mail@gmail.com>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 6), cdbs, octave-pkg-dev (>= 0.7.1)
Standards-Version: 3.8.4
Homepage: http://octave.sourceforge.net/parallel
Vcs-Git: git://git.debian.org/git/pkg-octave/octave-parallel.git
Vcs-Browser: http://git.debian.org/?p=pkg-octave/octave-parallel.git

Package: octave-parallel
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, ${octave:Depends}
Description: parallel execution of Octave in clusters of computers
 This is a package to add parallel computing functions to Octave. The
 parallel computing functions are supported without any additional parallel
 computing libraries such as MPI and PVM.
 .
 This Octave add-on package is part of the Octave-Forge project.
