## octave-parallel 2.0.4

=== DESCRIPTION ===
Name: Parallel
Version: 2.0.4
Date: 2010-08-24
Author: Hayato Fujiwara and Olaf Till <olaf.till@uni-jena.de>
Maintainer: Olaf Till <olaf.till@uni-jena.de>
Title: Parallel Computing.
Description: Parallel execution package for cluster computers. See
 also package openmpi_ext, maintained by Riccardo Corradini. For
 parallel execution on a single machine see e.g. function parcellfun
 (author: Jaroslav Hajek) in package general.
Depends: octave (>= 3.0.0)
Autoload: yes
License: GPL, see individual files for GPL version
Url: http://octave.sf.net
