=== src/Makefile ===
--- 
+++ 
@@ -9,6 +9,6 @@
 all: $(OCTS)
 
 %.oct: %.cc
-	mkoctfile -s $<
+	mkoctfile -s $< sock-stream.cc
 
 clean: ; rm *.o *.oct
