=== debian/changelog ===
octave-parallel (2.0.4-1) experimental; urgency=low

  * New upstream release

 -- Thomas Weber <tweber@debian.org>  Sat, 04 Sep 2010 00:42:12 +0200
