## octave-parallel 2.0.5

=== debian/changelog ===
octave-parallel (2.0.5-1) unstable; urgency=low

  * New upstream release
  * Bump standards version to 3.9.1, no changes required

 -- Thomas Weber <tweber@debian.org>  Fri, 29 Apr 2011 22:56:48 +0200
