=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Thomas Weber <tweber@debian.org>
 DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 6), cdbs, octave-pkg-dev (>= 0.7.1)
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Homepage: http://octave.sourceforge.net/parallel
 Vcs-Git: git://git.debian.org/git/pkg-octave/octave-parallel.git
 Vcs-Browser: http://git.debian.org/?p=pkg-octave/octave-parallel.git
