## octave-parallel 2.2.0

=== DESCRIPTION ===
Name: Parallel
Version: 2.2.0
Date: 2014-02-02
Author: Hayato Fujiwara, Jaroslav Hajek, Olaf Till
Maintainer: Olaf Till <i7tiol@t-online.de>
Title: Parallel Computing.
Description: Parallel execution package. See also package mpi, maintained
 by Carlo de Falco. 
Depends: octave (>= 3.4.0)
Autoload: no
License: GPLv3+
Url: http://octave.sf.net
