=== debian/changelog ===
octave-parallel (2.2.0-1build1) trusty; urgency=medium

  * No-change rebuild.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 25 Feb 2014 03:12:22 +0100

octave-parallel (2.2.0-1) unstable; urgency=medium

  [ Sébastien Villemot ]
  * Reintroduce the package: it is now a dependency of the latest upstream
    release of octave-optim.
  * Imported Upstream version 2.2.0
  * debian/copyright: reflect upstream changes.
  * build-with-g++-4.7.patch: drop patch, no longer needed.
  * autoload-yes.patch: new patch.
  * debian/control: use my @debian.org e-mail address.
  * Bump to Standards-Version 3.9.5, no changes needed.
  * Disable the testsuite for the time being, by renaming debian/check.m.
    At the end of the test, the server is not killed because the wrong PID is
    stored under /tmp/.octave-$HOSTNAME.pid.

  [ Thomas Weber ]
  * debian/control: Use canonical URLs in Vcs-* fields
  * Remove obsolete DM-Upload-Allowed flag

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 05 Feb 2014 19:30:05 +0100

octave-parallel (2.0.5-3) unstable; urgency=low

  [ Rafael Laboissiere ]
  * debian/check.m: Ensures that server process is killed
  * debian/watch: Use the SourceForge redirector
  * Fix FTBFS with g++ 4.7 (Closes: #667304)

 -- Sébastien Villemot <sebastien.villemot@ens.fr>  Thu, 05 Apr 2012 17:18:00 +0200

octave-parallel (2.0.5-2) unstable; urgency=low

  [ Rafael Laboissiere ]
  * Imported Upstream version 2.0.5
  * Bump to debhelper compat level 9
  * Build-depend on octave-pkg-dev >= 1.0.1, to build against Octave 3.6
  * Add Sébastien Villemot to the list of Uploaders
  * debian/copyright: update to machine-readable format 1.0
  * debian/check.m: Add file for unit testing
  * Bump to Standards-Version 3.9.3, no changes needed

 -- Thomas Weber <tweber@debian.org>  Mon, 26 Mar 2012 18:37:00 +0200
