=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: math
 Priority: optional
 Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
-Uploaders: Thomas Weber <tweber@debian.org>
-DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 6), cdbs, octave-pkg-dev (>= 0.7.1)
-Standards-Version: 3.9.1
+Uploaders: Thomas Weber <tweber@debian.org>,
+           Sébastien Villemot <sebastien@debian.org>
+Build-Depends: debhelper (>= 9), cdbs, octave-pkg-dev (>= 1.0.1)
+Standards-Version: 3.9.5
 Homepage: http://octave.sourceforge.net/parallel
-Vcs-Git: git://git.debian.org/git/pkg-octave/octave-parallel.git
-Vcs-Browser: http://git.debian.org/?p=pkg-octave/octave-parallel.git
+Vcs-Git: git://anonscm.debian.org/pkg-octave/octave-parallel.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-octave/octave-parallel.git
 
 Package: octave-parallel
 Architecture: any
