## octave-parallel 3.0.0

=== DESCRIPTION ===
Name: Parallel
Version: 3.0.0
Date: 2015-07-12
Author: Hayato Fujiwara, Jaroslav Hajek, Olaf Till
Maintainer: Olaf Till <i7tiol@t-online.de>
Title: Parallel Computing.
Description: Parallel execution package. See also package mpi, maintained
 by Carlo de Falco. 
Depends: octave (>= 3.8.0)
Autoload: no
License: GPLv3+
Url: http://octave.sf.net
