=== debian/changelog ===
octave-parallel (3.0.0-1) unstable; urgency=medium

  [ Sébastien Villemot ]
  * Imported Upstream version 3.0.0
  * d/copyright: reflect upstream changes.
  * Add build-dependency on libgnutls28-dev.
  * No longer ship README.{bw,parallel} which disappeared.
  * Add Rafael Laboissiere and Mike Miller to Uploaders.

  [ Rafael Laboissiere ]
  * d/p/autoload-yes.patch: Remove patch (deprecated upstream)
  * Bump Standards-Version to 3.9.6 (no changes needed)

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 19 Jul 2015 18:46:57 +0200
