## octave-parallel 3.0.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Name: Parallel
-Version: 3.0.0
-Date: 2015-07-12
+Version: 3.0.3
+Date: 2015-10-29
 Author: Hayato Fujiwara, Jaroslav Hajek, Olaf Till
 Maintainer: Olaf Till <i7tiol@t-online.de>
 Title: Parallel Computing.
