=== debian/changelog ===
octave-parallel (3.0.3-1) unstable; urgency=medium

  * Imported Upstream version 3.0.3

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 02 Nov 2015 23:02:24 +0100

octave-parallel (3.0.2-1) unstable; urgency=medium

  * Imported Upstream version 3.0.2

 -- Rafael Laboissiere <rafael@laboissiere.net>  Sat, 12 Sep 2015 12:29:28 -0300
