=== debian/control ===
--- 
+++ 
@@ -3,9 +3,12 @@
 Priority: optional
 Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
 Uploaders: Thomas Weber <tweber@debian.org>,
-           Sébastien Villemot <sebastien@debian.org>
-Build-Depends: debhelper (>= 9), cdbs, octave-pkg-dev (>= 1.0.1)
-Standards-Version: 3.9.5
+           Rafael Laboissiere <rafael@laboissiere.net>,
+           Sébastien Villemot <sebastien@debian.org>,
+           Mike Miller <mtmiller@debian.org>
+Build-Depends: debhelper (>= 9), cdbs, octave-pkg-dev (>= 1.0.1),
+               libgnutls28-dev
+Standards-Version: 3.9.6
 Homepage: http://octave.sourceforge.net/parallel
 Vcs-Git: git://anonscm.debian.org/pkg-octave/octave-parallel.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-octave/octave-parallel.git
