## octave-parallel 3.1.0

=== DESCRIPTION ===
Name: parallel
Version: 3.1.0
Date: 2016-04-22
Author: Hayato Fujiwara, Jaroslav Hajek, Olaf Till
Maintainer: Olaf Till <i7tiol@t-online.de>
Title: Parallel Computing.
Description: Parallel execution package. See also package mpi, maintained
 by Carlo de Falco. 
Depends: octave (>= 3.8.0), struct (>= 1.0.12)
Autoload: no
License: GPLv3+
Url: http://octave.sf.net
