=== debian/changelog ===
octave-parallel (3.1.0-2) unstable; urgency=medium

  * d/check.m: Check the parcellfun function (Closes: 737756)
    This replaces the old, dysfunctional code for exercising the
    pserver function.  More unit terts will be hopefully added in
    the future.

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 14 Aug 2016 06:41:39 -0300

octave-parallel (3.1.0-1) unstable; urgency=medium

  * Imported Upstream version 3.1.0
  * d/copyright : Reflect upstream changes
  * d/p/documentation-typos.patch: New patch
  * d/p/info-dircategory-and-direntry.patch: New patch
  * Install new upstream documentation
  * d/rules: Remove automatically generated files
  * d/control: Bump Standards-Version to 3.9.8 (no changes needed)

 -- Rafael Laboissiere <rafael@laboissiere.net>  Sat, 14 May 2016 20:57:20 +0200

octave-parallel (3.0.4-1) unstable; urgency=medium

  * Imported Upstream version 3.0.4
  * d/control: Use secure URIs in the Vcs-* fields
  * d/control: Bump Standards-Version to 3.9.7 (no changes needed)

 -- Rafael Laboissiere <rafael@laboissiere.net>  Thu, 17 Mar 2016 13:45:11 +0100
