=== debian/control ===
--- 
+++ 
@@ -3,15 +3,15 @@
 Priority: optional
 Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
 Uploaders: Thomas Weber <tweber@debian.org>,
-           Rafael Laboissiere <rafael@laboissiere.net>,
+           Rafael Laboissiere <rafael@debian.org>,
            Sébastien Villemot <sebastien@debian.org>,
            Mike Miller <mtmiller@debian.org>
 Build-Depends: debhelper (>= 9), cdbs, octave-pkg-dev (>= 1.0.1),
                libgnutls28-dev
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://octave.sourceforge.net/parallel
-Vcs-Git: git://anonscm.debian.org/pkg-octave/octave-parallel.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-octave/octave-parallel.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-octave/octave-parallel.git
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-octave/octave-parallel.git
 
 Package: octave-parallel
 Architecture: any
