## octave-parallel 3.1.1

=== DESCRIPTION ===
Name: parallel
Version: 3.1.1
Date: 2016-09-24
Author: Hayato Fujiwara, Jaroslav Hajek, Olaf Till
Maintainer: Olaf Till <i7tiol@t-online.de>
Title: Parallel Computing.
Description: Parallel execution package. See also package mpi, maintained
 by Carlo de Falco. 
Depends: octave (>= 3.8.0), struct (>= 1.0.12)
BuildRequires: libgnutls..-dev
Autoload: no
License: GPLv3+
Url: http://octave.sf.net
