=== debian/changelog ===
octave-parallel (3.1.1-3) unstable; urgency=medium

  * Use dh-octave for building the package
  * d/control:
     + Use Debian's GitLab URLs in Vcs-* headers
     + Change Maintainer to team+pkg-octave-team@tracker.debian.org

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 10 Feb 2018 07:37:19 -0200

octave-parallel (3.1.1-2) unstable; urgency=medium

  [ Sébastien Villemot ]
  * d/copyright: use secure URL for format.
  * d/watch: bump to format version 4.

  [ Rafael Laboissiere ]
  * Use the dh-based version of octave-pkg-dev
  * Set debhelper compatibility level to >= 11
  * d/control:
    + Bump Standards-Version to 4.1.3 (no changes needed)
    + Use cgit instead of gitweb in Vcs-Browser URL
    + Add Testsuite field

 -- Rafael Laboissiere <rafael@debian.org>  Fri, 29 Dec 2017 22:14:26 -0200

octave-parallel (3.1.1-1) unstable; urgency=medium

  * New upstream version 3.1.1
  * d/copyright: reflect upstream changes.
  * d/p/documentation-typos.patch: drop patch, applied upstream.
  * Bump to debhelper compat level 10.
  * d/changelog: fix typo in 3.1.0-2 entry.

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 09 Oct 2016 09:51:56 +0200
