=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: octave-parallel
 Section: math
 Priority: optional
-Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
+Maintainer: Debian Octave Group <team+pkg-octave-team@tracker.debian.org>
 Uploaders: Thomas Weber <tweber@debian.org>,
            Rafael Laboissiere <rafael@debian.org>,
            Sébastien Villemot <sebastien@debian.org>,
            Mike Miller <mtmiller@debian.org>
-Build-Depends: debhelper (>= 9), cdbs, octave-pkg-dev (>= 1.0.1),
+Build-Depends: debhelper (>= 11), dh-octave,
                libgnutls28-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Homepage: http://octave.sourceforge.net/parallel
-Vcs-Git: https://anonscm.debian.org/git/pkg-octave/octave-parallel.git
-Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-octave/octave-parallel.git
+Vcs-Git: https://salsa.debian.org/pkg-octave-team/octave-parallel.git
+Vcs-Browser: https://salsa.debian.org/pkg-octave-team/octave-parallel
+Testsuite: autopkgtest-pkg-octave
 
 Package: octave-parallel
 Architecture: any
