=== debian/changelog ===
octave-parallel (3.1.3-4build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:52:14 +0100

octave-parallel (3.1.3-4) unstable; urgency=medium

  * d/control: Bump dependency on dh-octave to >= 0.7.1
    This allows the injection of the virtual package octave-abi-N into
    the package's list of dependencies.

 -- Rafael Laboissiere <rafael@debian.org>  Thu, 07 Nov 2019 18:55:04 -0300

octave-parallel (3.1.3-3) unstable; urgency=medium

  * d/copyright: Fix license name for the AppStream file
  * d/control: Bump Standards-Version to 4.4.1 (no changes needed)
  * d/p/include-iostream.patch: New patch
  * d/rules: Autoreconfigure files in src directory
  * d/p/fix-namespaces.patch: New patch

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 05 Oct 2019 17:15:22 -0300

octave-parallel (3.1.3-2) unstable; urgency=medium

  * d/control:
    + Bump Standards-Version to 4.3.0 (no changes needed)
    + Bump to debhelper compat level 12
  * Build-depend on debhelper-compat instead of using d/compat

 -- Rafael Laboissiere <rafael@debian.org>  Wed, 02 Jan 2019 22:57:19 -0200

octave-parallel (3.1.3-1) unstable; urgency=medium

  * New upstream version 3.1.3
  * d/control:
    + Add Rules-Requires-Root: no
    + Bump Standards-Version to 4.2.0

 -- Rafael Laboissiere <rafael@debian.org>  Tue, 21 Aug 2018 13:35:13 -0300

octave-parallel (3.1.2-2) unstable; urgency=medium

  * Reintroduce documentation in HTML form

 -- Rafael Laboissiere <rafael@debian.org>  Mon, 21 May 2018 09:44:22 -0300

octave-parallel (3.1.2-1) unstable; urgency=medium

  [ Rafael Laboissiere ]
  * New upstream version 3.1.2
  * d/copyright: Reflect upstream changes
  * d/control: Bump Standards-Version to 4.1.4 (no changes needed)
  * Drop HTML form of documentation

  [ Mike Miller ]
  * d/control, d/copyright: Use secure URL for upstream source.

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 20 May 2018 16:20:59 -0300
