=== debian/control ===
--- 
+++ 
@@ -6,13 +6,15 @@
            Rafael Laboissiere <rafael@debian.org>,
            Sébastien Villemot <sebastien@debian.org>,
            Mike Miller <mtmiller@debian.org>
-Build-Depends: debhelper (>= 11), dh-octave,
+Build-Depends: debhelper-compat (= 12),
+               dh-octave (>= 0.7.1),
                libgnutls28-dev
-Standards-Version: 4.1.3
-Homepage: http://octave.sourceforge.net/parallel
+Standards-Version: 4.4.1
+Homepage: https://octave.sourceforge.io/parallel/
 Vcs-Git: https://salsa.debian.org/pkg-octave-team/octave-parallel.git
 Vcs-Browser: https://salsa.debian.org/pkg-octave-team/octave-parallel
 Testsuite: autopkgtest-pkg-octave
+Rules-Requires-Root: no
 
 Package: octave-parallel
 Architecture: any
