=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@ --buildsystem=octave --with=octave

override_dh_autoreconf:
	(cd src ; autoreconf -f -i)

override_dh_auto_install:
	dh_auto_install
	$(MAKE) -C src html
