## octave-parallel 4.0.0

=== DESCRIPTION ===
Name: parallel
Version: 4.0.0
Date: 2020-04-11
Author: Hayato Fujiwara, Jaroslav Hajek, Olaf Till
Maintainer: Olaf Till <i7tiol@t-online.de>
Title: Parallel Computing.
Description: Parallel execution package.
Depends: octave (>= 4.0.0), struct (>= 1.0.12)
BuildRequires: libgnutls..-dev
Autoload: no
License: GPLv3+
