=== debian/changelog ===
octave-parallel (4.0.0-2) unstable; urgency=medium

  * d/control: Bump debhelper compatibitlity level to 13
  * d/u/metadata: Drop Name and Contact fields

 -- Rafael Laboissière <rafael@debian.org>  Mon, 25 May 2020 05:32:33 -0300

octave-parallel (4.0.0-1) unstable; urgency=medium

  * New upstream version 4.0.0
  * d/copyright: Reflect upstream changes
  * d/p/include-iostream.patch: Refresh for new upstream version
  * d/p/fix-namespaces.patch: Drop patch (applied upstream)
  * New patches:
    + d/p/xseealso-texi2pdf.patch
    + d/p/spelling-fixes.patch
    + d/p/xtest-pserver.patch
    + d/p/pserver-path.patch
  * d/rules: Install octave-pserver in /usr/libexec
  * d/clean: Extend list of files to remove
  * d/s/options: Extend list of files to ignore
  * d/control: Bump Standards-Version to 4.5.0 (no changes needed)
  * d/u/metadata: New file

 -- Rafael Laboissière <rafael@debian.org>  Sun, 26 Apr 2020 17:33:41 -0300
