=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

### Disable unit testing.  The tests need the package octave-parallel
### itself installed in the system.
export DEB_BUILD_MAINT_OPTIONS = nocheck

%:
	dh $@ --buildsystem=octave --with=octave

override_dh_autoreconf:
	(cd src ; autoreconf -f -i)

override_dh_auto_install:
	dh_auto_install
	$(MAKE) -C src html

USRDIR = debian/octave-parallel/usr
LIBEXECDIR = $(USRDIR)/libexec
BINDIR = $(USRDIR)/share/octave/packages/parallel-*/bin

override_dh_installdeb:
	dh_installdeb
	mkdir $(LIBEXECDIR)
	mv $(BINDIR)/octave-pserver $(LIBEXECDIR)
	rm -rf $(BINDIR)
