## octave-parallel 4.0.1

=== Makefile ===
--- 
+++ 
@@ -131,8 +131,10 @@
 endif
 ## Uncomment this if your src/Makefile.in has these targets for
 ## pre-building something for the release (e.g. documentation).
+ifneq ($(PREBUILD), no)
 	cd "$@/src" && ./configure && $(MAKE) prebuild && \
-	  $(MAKE) distclean && $(RM) Makefile
+	  $(MAKE) distclean
+endif
 ##
 	${FIX_PERMISSIONS} "$@"
 
@@ -212,14 +214,10 @@
 
 ## Test package.
 octave_test_commands = \
-' dirs = {"inst", "src"}; \
-  dirs(cellfun (@ (x) ! isdir (x), dirs)) = []; \
-  if (isempty (dirs)) error ("no \"inst\" or \"src\" directory"); exit (1); \
-    else __run_test_suite__ (dirs, {}); endif '
-## the following works, too, but provides no overall summary output as
-## __run_test_suite__ does:
-##
-##    else cellfun (@runtests, horzcat (cellfun (@ (dir) ostrsplit (([~, dirs] = system (sprintf ("find %s -type d", dir))), "\n\r", true), dirs, "UniformOutput", false){:})); endif '
+' args = {"inst"}; \
+  args(cellfun (@ (x) isempty (a = stat (x)) || ! S_ISDIR (a.mode), args)) = []; \
+  if (isempty (args)) error ("no \"inst\" or \"src\" directory"); exit (1); \
+    else cellfun(@runtests, args); endif '
 check: $(install_stamp)
 	$(run_in_place) --eval $(octave_test_commands)
