=== debian/changelog ===
octave-parallel (4.0.1-3build1) jammy; urgency=medium

  * No-change rebuild against octave 6.4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 19 Jan 2022 09:34:45 +0000

octave-parallel (4.0.1-3) unstable; urgency=medium

  * d/control: Bump Standards-Version to 4.6.0 (no changes needed)
  * d/p/honor-cflags-cppflags-cxxflags.patch: New patch
  * d/p/pserver-path.patch: Fix line number in hunk
  * d/p/xtest-pserver.patch: Fix line number in hunk

 -- Rafael Laboissière <rafael@debian.org>  Sat, 20 Nov 2021 16:19:44 -0300

octave-parallel (4.0.1-2) unstable; urgency=medium

  * Upload to unstable
  * Improve handling of autoreconf
    + d/autoreconf: New file (indicate src dir for dh_autoreconf)
    + d/rules: Drop rule for target override_dh_autoreconf
  * d/rules: Use targets execute_after_dh_* instead of override_dh_*

 -- Rafael Laboissière <rafael@debian.org>  Sun, 15 Aug 2021 03:35:35 -0300

octave-parallel (4.0.1-1) experimental; urgency=medium

  * New upstream version 4.0.1
  * d/copyright: Reflect upstream changes
  * d/control: Bump Standards-Version to 4.5.1 (no changes needed)
  * d/p/spelling-fixes.patch: Drop patch (applied upstream)
  * Set "Forwarded: not-needed" for the following patches:
    + d/p/info-dircategory-and-direntry.patch
    + d/p/info-path.patch
    + d/p/pserver-path.patch
    + d/p/xseealso-texi2pdf.patch
    + d/p/xtest-pserver.patch

 -- Rafael Laboissière <rafael@debian.org>  Sat, 20 Mar 2021 06:34:14 -0300
