=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-octave (>= 0.7.1),
                libgnutls28-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://octave.sourceforge.io/parallel/
 Vcs-Git: https://salsa.debian.org/pkg-octave-team/octave-parallel.git
 Vcs-Browser: https://salsa.debian.org/pkg-octave-team/octave-parallel
