=== debian/changelog ===
octave-parallel (4.0.2-2) unstable; urgency=medium

  * d/u/metadata: Update Bug-Database URL
  * d/control:
    + Drop the versioned dependency on dh-octave. Relationship >= 1.2.3 is
      satisfiable in oldoldstable, which has version 1.2.7.
    + Bump Standards-Version to 4.7.2 (no changes needed)
    + Drop “Rules-Requires-Root: no”, which is now the default
  * d/watch: Convert to format version 5
  * d/s/lintian-override: Update override for the Lintian warning
    debian-watch-lacks-sourceforge-redirector

 -- Rafael Laboissière <rafael@debian.org>  Wed, 15 Oct 2025 08:37:25 -0300

octave-parallel (4.0.2-1) unstable; urgency=medium

  * New upstream version 4.0.2
  * d/copyright: Reflect upstream changes
  * Dropped patch (applied upstream):
    + d/p/honor-cflags-cppflags-cxxflags.patch
    + d/p/octave7.patch
    + d/p/fix-cleaning-rules.patch
    + d/p/octave8-part1.patch
    + d/p/octave8-part3.patch
  * d/p/octave8-part2.patch: Drop patch (no longer be needed with
    Octave ⩾ 8.3.0)
  * Patches refreshed for new upstream version
    + d/p/info-path.patch
    + d/p/include-iostream.patch
    + d/p/pserver-path.patch
    + d/p/xtest-pserver.patch
  * d/u/metadata:
    + Update Bug-Database URL
    + Add Repository, Changelog, and Documentation URLs

 -- Rafael Laboissière <rafael@debian.org>  Sat, 16 Sep 2023 16:40:28 -0300

octave-parallel (4.0.1-7) unstable; urgency=medium

  [ Sébastien Villemot ]
  * octave8-part{1,2}.patch: new patches, fix FTBFS against Octave 8
    (Closes: #1040130)

  [ Rafael Laboissière ]
  * d/control: Bump Standards-Version to 4.6.2 (no changes needed)
  * d/control: Update Homepage URL
  * d/copyright: Update Source URL

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 02 Jul 2023 15:17:12 +0200

octave-parallel (4.0.1-6) unstable; urgency=medium

  * d/watch: Adjust for new URL at gnu-octave.github.io
  * d/s/lintian-override: Override Lintian warning
    debian-watch-lacks-sourceforge-redirector

 -- Rafael Laboissière <rafael@debian.org>  Mon, 05 Dec 2022 10:46:13 -0300

octave-parallel (4.0.1-5) unstable; urgency=medium

  * d/control: Bump Standards-Version to 4.6.1 (no changes needed)
  * Build-depend on dh-sequence-octave
    + d/control: Ditto
    + d/rules: Drop the --with=octave option from dh call
  * Fix cleaning rules
    + d/control: Build-depend on dh-octave (<= 1.2.3)
    + d/p/fix-cleaning-rules.patch: New patch
    + d/clean, d/source/options: Adjust for the new situation
  * d/copyright: Update copyright years of debian/* files

 -- Rafael Laboissière <rafael@debian.org>  Thu, 14 Jul 2022 13:07:16 -0300

octave-parallel (4.0.1-4) unstable; urgency=medium

  * octave7.patch: new patch, fixes autopkgtest against Octave 7

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 25 Apr 2022 15:35:46 +0200
