=== debian/control ===
--- 
+++ 
@@ -7,14 +7,13 @@
            Sébastien Villemot <sebastien@debian.org>,
            Mike Miller <mtmiller@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               dh-octave (>= 0.7.1),
+               dh-sequence-octave,
                libgnutls28-dev
-Standards-Version: 4.6.0
-Homepage: https://octave.sourceforge.io/parallel/
+Standards-Version: 4.7.2
+Homepage: https://gnu-octave.github.io/packages/parallel/
 Vcs-Git: https://salsa.debian.org/pkg-octave-team/octave-parallel.git
 Vcs-Browser: https://salsa.debian.org/pkg-octave-team/octave-parallel
 Testsuite: autopkgtest-pkg-octave
-Rules-Requires-Root: no
 
 Package: octave-parallel
 Architecture: any
