=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 export DEB_BUILD_MAINT_OPTIONS = nocheck
 
 %:
-	dh $@ --buildsystem=octave --with=octave
+	dh $@ --buildsystem=octave
 
 execute_after_dh_auto_install:
 	$(MAKE) -C src html
